/*

 Theme Name:   sewa

 Theme URI:    http://divi.space/

 Description:  A Child Theme built for Divi on Divi Space

 Author:       Dreamscape Design Ltd

 Author URI:   http://www.dreamscapedesign.co.uk

 Template:     Divi

 Version:      1

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

*/



body {

	font-weight:400;

}



p {

    padding-bottom: 24px !important;

}



.container, .et_pb_row, .et_pb_fullwidth_header .et_pb_fullwidth_header_container {

	width:91%;

}



#main-header {

	-webkit-box-shadow: none;

    -moz-box-shadow: none;

    box-shadow: none;

}



#logo {

	margin-left:-3px;

}



#et-top-navigation {

	font-weight:600;

}



#top-menu li {

	padding-right:22px;

}



#top-menu li#menu-item-3963 a {

	position: fixed;

    top: -20px;

    right: -75px;

    padding: 23px;

    width: 211px;

    background: #FF7300;

    color: #FFF;

    text-transform: uppercase;

    transform: rotate(45deg);

    transform-origin: 20% 40%;

    text-align: center;

    font-size: 22px;

    text-shadow: 1px 0px 1px rgba(0, 0, 0, 0.3);

    font-weight: 600;

    letter-spacing: 1px;

}



#top-menu li#menu-item-3963 a:hover {

	background:#262161;

}



#top-menu li a:hover {

	color:#FF7300;

	opacity:1 !important;

}







.et_pb_button {

	padding:12px 30px !important;

	font-weight:400 !important;

}



.et_pb_button:hover {

	padding:12px 60px 12px 30px !important;

}



body #page-container .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_button:hover:after {

	margin-left:20px !important;

}



.et_pb_slide {

	height:420px !important;

	padding:0;

}



.projectslider .et_pb_slide {

	height:325px !important;

}



.et_pb_slider .et_pb_container {

	width:91%;

}



.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {

	padding:0;

	float:right;

	width:500px;

}



.et_pb_slide_1 .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_2 .et_pb_slide_description {

	float:left;

	text-align:left !important;

}



.et_pb_slide_1 .et_pb_slide_description h2, .et_pb_slider_fullwidth_off .et_pb_slide_2 .et_pb_slide_description h2 {

	text-align:left !important;

}



.et_pb_slide_description h2.et_pb_slide_title {

	font-weight:700 !important;

}



h1, .heading h2 {

	font-weight:600 !important;

	border-bottom:solid 5px #FF7300;

	width:100%;

	max-width:658px;

	text-transform:uppercase;

	margin:auto;

	padding-bottom:11px;

}



.et_pb_fullwidth_header {

	background-color: #262161;

	    background-image: url(img/headerbg.png);

    background-repeat: no-repeat;

    background-position: 100% 104%;

    background-size: 76px;

    padding: 30px 0;

}



h1.et_pb_module_header {

	max-width:none !important;

	border:none !important;

	padding:0 !important;

	font-size: 35px;

}



.donatebox h3 {

	text-transform:uppercase;

	border-bottom:solid 1px #3C3871;

	margin-bottom:25px;

}



.donatebox img {

	max-width: 133px;

    margin-right: 45px;

    margin-bottom: 25px;

}



.donatebox#thirdcol img {

	max-width: 90px;

    margin-right: auto;

    margin-bottom: 20px;

}



.donatebox#thirdcol p {

	padding-bottom:16px !important;

}



.donatebox a {

	border: solid 2px #FF7300;

    border-radius: 2px;

    color: #FFF;

    font-weight: 500;

    font-size: 17px;

    padding: 8px 30px;

    display: inline-block;

	margin-top:5px;

	-webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

}



#bypost.donatebox h3 {

	margin-bottom:16px;

}



#bypost.donatebox p {

	padding-bottom:18px !important;

}



#bypost.donatebox a {

	border:none;

	color:#FF7300;

	padding:0;

	font-size:15px;

	background:none !important;

	margin-top:0;

}



#bypost.donatebox a:hover {

	color:#FFF;

}



.donatebox a:hover, .appeals a:hover {

	background:#FF7300;

	-webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

}



.appeals a {

	border: solid 2px #FF7300;

    border-radius: 2px;

    color: #FFF;

    font-weight: 500;

    font-size: 14px;

    padding: 4px 22px;

    display: inline-block;

    margin-top: 8px;

    -webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

	text-transform:uppercase;

}



.et_pb_blog_grid .post-content p {

	display:none;

}



.et_pb_blog_grid .post-content a {

	border: solid 2px #FF7300;

    border-radius: 2px;

    color: #FFF;

    font-weight: 500;

    font-size: 14px;

    padding: 4px 22px;

    display: inline-block;

    margin-top: 8px;

    -webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

    text-transform: uppercase;

}



.et_pb_blog_grid .post-content a:hover {

	background: #FF7300;

    -webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

}



.et_pb_post .entry-featured-image-url, .et_pb_image_container {

	margin-bottom:20px;

}



.et_pb_blog_grid .et_pb_image_container {

	overflow: hidden;

    max-height: 190px;

}



.et_pb_blog_grid .et_pb_post {

    padding: 19px 19px 26px;

}



#main-footer .footer-widget {

	font-size:14px;

	margin-bottom: 15px;

}



#main-footer .footer-widget h4 {

	color:#7D7AA0 !important;

	font-size: 21px;

    font-weight: 500;

	padding-bottom:8px;

}



#footer-widgets {

    padding: 35px 0 0;

}



#main-footer {

	border-top: solid 10px #5C588D;

}



#footer-widgets .footer-widget ul {

	margin-bottom:20px;

}



#footer-widgets .footer-widget li {

	padding-left: 19px;

    margin-bottom: 0;

}



#footer-widgets .footer-widget li a {

	-webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

}



#footer-widgets .footer-widget li a:hover {

	color: #FF7300 !important;

	-webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

}



#footer-widgets .footer-widget li:before {

	content: "\35";

    text-shadow: 0 0;

    font-family: ETmodules!important;

    font-style: normal;

    font-variant: normal;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    line-height: 1;

    text-transform: none;

    speak: none;

    border: none;

    font-size: 23px;

    color: #FF7300;

    left: -8px;

    top: 2px !important;

}









.gform_wrapper .top_label .gfield_label {

	display:none !important;

}



.gform_wrapper {

	margin:0 !important;

}



body .gform_wrapper ul li.gfield {

	margin-top:0 !important;

	margin-bottom:17px !important;

	padding-bottom:0;

}



body .gform_wrapper .top_label div.ginput_container {

    margin-top: 0 !important;

}



input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {

	background: transparent;

    padding: 9px 12px !important;

    border: solid 2px #FFF;

    border-radius: 2px;

    color: #FFF !important;

}



#formcontent input.text, #formcontent input.title, #formcontent input[type=email], #formcontent input[type=password], #formcontent input[type=tel], #formcontent input[type=text], #formcontent select, #formcontent textarea {

	background: #FFF;

    border: solid 2px #262161;

    color: #262161 !important;

	margin-left:0;

}



#formcontent input::-webkit-input-placeholder, #formcontent textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */

	color: #262161;

}

#formcontent input::-moz-placeholder, #formcontent textarea::-moz-placeholder { /* Firefox 19+ */

	color: #262161;

}

#formcontent input:-ms-input-placeholder, #formcontent textarea:-ms-input-placeholder { /* IE 10+ */

	color: #262161;

}

#formcontent input:-moz-placeholder, #formcontent textarea:-moz-placeholder { /* Firefox 18- */

	color: #262161;

}





::-webkit-input-placeholder { /* Chrome/Opera/Safari */

	color: #FFF;

}

::-moz-placeholder { /* Firefox 19+ */

	color: #FFF;

}

:-ms-input-placeholder { /* IE 10+ */

	color: #FFF;

}

:-moz-placeholder { /* Firefox 18- */

	color: #FFF;

}



.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {

	border: none;

    background-color: #1F1B50;

    color: #FF7300;

    padding: 11px 15px 13px;

    font-size: 16px !important;

    width: 100% !important;

    text-align: left;

    border-radius: 2px;

}



.gform_wrapper .gform_footer {

    padding: 0 !important;

    margin: 0 !important;

}



#custom_html-2 {

	width: 100%;

    background: #5C588D;

    padding: 35px 20px 20px;

    margin-top: -35px;

	border-radius:0 0 3px 3px;

}



#main-footer .footer-widget #custom_html-2 h4 {

	color:#FFF !important;

	padding-bottom:16px;

}



.gform_wrapper li:before {

	display:none;

}



.gform_wrapper li {

	padding-left:0 !important;

}



.gform_wrapper .gform_footer {

	position:relative;

}



.gform_wrapper .gform_footer:after {

	content: "\35";

    text-shadow: 0 0;

    font-family: ETmodules!important;

    font-style: normal;

    font-variant: normal;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    line-height: 1;

    text-transform: none;

    speak: none;

    border: none;

    font-size: 23px;

    color: #FF7300;

    right: 6px;

    top: 9px !important;

	position:absolute;

}



#main-footer .footer-widget #custom_html-2 hr {

	border:none;

	border-top:solid 3px #7D79A4;

	margin:30px 0 20px;

}



#main-footer .footer-widget #custom_html-2 p {

	text-align:center;

	color:#1F1A50;

	font-size:16px;

	font-weight:600;

	padding-bottom:16px !important;

}



ul.et-social-icons {

	float:none;

	text-align:center;

	margin-bottom:10px !important;

}



ul.et-social-icons li:before {

	display:none;

}



ul.et-social-icons li {

	padding:0 4px !important;

	margin-left: 0 !important;

}



.et-social-icon a {

	font-size: 15px;

    background: #1F1B50;

    color: #7C78AB !important;

    padding: 6px 10px 2px;

    border-radius: 50px;

}



.et-social-icon a:hover {

	background:#FFF;

}



#footer-info {

	text-align: center;

    padding-top: 15px;

	float:none;

	font-size:14px;

	line-height:24px;

	padding-bottom:5px;

}



#footer-info p {

	padding-bottom:20px !important;

}



#footer-info p:last-child {

	border-top: solid 5px #FF7300;

    margin: auto;

    max-width: 658px;

    padding-bottom: 0 !important;

    margin-top: 5px;

}



#footer-info a {

	font-weight:400;

}



.mainheading h2 {

	font-weight: 600 !important;

    border-bottom: solid 5px #FF7300 !important;

    text-transform: uppercase;

    padding-bottom: 11px;

    margin-bottom: 30px;

    margin-top: 8px;

}



.entry-content ul {

	padding-left:0 !important;

	list-style:none !important;

}



.entry-content ul li {

	position:relative;

	padding-left:20px;

	padding-bottom:12px;

}



.entry-content ul li:before {

	content: "\35";

    text-shadow: 0 0;

    font-family: ETmodules!important;

    font-style: normal;

    font-variant: normal;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    line-height: 1;

    text-transform: none;

    speak: none;

    border: none;

    font-size: 23px;

    color: #FF7300;

    left: -8px;

    top: 1px !important;

	position:absolute;

}



.easyfundraising img {

	max-width:300px;

}



.easyfundraising a {

	background:#262161;

    border-radius: 2px;

    color: #FFF;

    font-weight: 500;

    font-size: 17px;

    padding: 8px 30px;

    display: inline-block;

    margin-top: 5px;

    -webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

}



.easyfundraising a:hover {

	background:#FF7300;

    -webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

}



.et_pb_gutter.et_pb_gutters2.et_right_sidebar #main-content .container:before {

	display:none;

}



.single .et_post_meta_wrapper img, .archive article img {

	border: solid 5px #262161;

    padding: 4px 4px 3px;

}



.archive article h2 {

	margin-top:15px;

}



.archive article h2 a {

	-webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

}



.archive article h2 a:hover {

	-webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

	color:#FF7300;

}



#main-content .container {

    padding-top: 35px;

}



.et_right_sidebar #sidebar {

	padding-left:0;

}



#sidebar .et_pb_widget h4, .et_pb_column_1_4 .et_pb_widget h4 {

	color: #FF7300 !important;

    font-size: 21px;

    font-weight: 500;

    padding-bottom: 8px;

	text-transform:uppercase;

}



#sidebar .et_pb_widget, .et_pb_column_1_4 .et_pb_widget {

	background:#262161;

	padding:25px 25px 15px;

	border-radius:2px;

	margin-bottom:30px !important;

}



#sidebar .et_pb_widget li, .et_pb_column_1_4 .et_pb_widget li {

	padding-left: 19px;

    margin-bottom: 12px;

    position: relative;

    font-size: 13px;

    line-height: 23px;

	padding-bottom:0;

}



#sidebar .et_pb_widget li:before, .et_pb_column_1_4 .et_pb_widget li:before {

	content: "\35";

    text-shadow: 0 0;

    font-family: ETmodules!important;

    font-style: normal;

    font-variant: normal;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    line-height: 1;

    text-transform: none;

    speak: none;

    border: none;

    font-size: 23px;

    color: #FF7300;

    left: -8px;

    top: 0 !important;

    position: absolute;

}



#sidebar .et_pb_widget li a, .et_pb_column_1_4 .et_pb_widget li a {

	color:#FFF;

	-webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

}



#sidebar .et_pb_widget li a:hover, .et_pb_column_1_4 .et_pb_widget li a:hover {

	color:#FF7300;

	-webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

}



.et_pb_widget select#archives-dropdown-3 {

	height:auto !important;

	background: #FFF;

    padding: 9px 12px !important;

    border: none;

    border-radius: 2px;

    color: #333 !important;

	margin-bottom:14px;

	margin-top:4px;

}



#archives-3 label {

	display:none;

}



.cycleslider .et-pb-slider-arrows a {

	color:#FFF !important;

}



.cycleslider .et-pb-controllers {

	display:none;

}



.et_pb_map {

	height:281px !important;

}



.et_pb_fullwidth_map_0 .et_pb_map {

	height:400px !important;

}



.et_pb_map h3 {

	padding-bottom:5px;

	margin-top: 5px !important;

}



.et_pb_map .infowindow {

	font-weight: 400;

    color: #333;

    line-height: 22px;

}



.et_pb_map p {

	padding-bottom:0 !important;

}



#currentappeals a {

	background: #262161;

    border-radius: 2px;

    color: #FFF;

    font-weight: 500;

    font-size: 17px;

    padding: 10px 10px;

    display: block;

    margin-top: 5px;

    -webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

    text-align: center;

	margin-bottom:15px;

}



#currentappeals a:hover {

	background: #FF7300;

    -webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

}



#currentappeals br {

	display:none;

}



.gform_wrapper div.validation_error {

	display:none;

}



.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {

	background-color: transparent !important;

    margin-bottom: 6px!important;

    border-top: none !important;

    border-bottom: none !important;

    padding-bottom: 6px !important;

    padding-top: 0 !important;

}



.gform_wrapper .field_description_below .gfield_description {

    padding-top: 3px !important;

}



.gform_wrapper .validation_message {

	color:#FF0000 !important;

	font-size: 14px !important;

}



.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {

	border: solid 2px #262161 !important;

}



.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {

	display:none !important;

}



body .gform_wrapper .top_label div.ginput_container.ginput_container_address input {

	margin-bottom:15px;

}



body .gform_wrapper .top_label div.ginput_container_product_price, li#field_5_25 .ginput_container {

	position:relative;

}



body .gform_wrapper .top_label div.ginput_container_product_price input, li#field_5_25 .ginput_container input {

	padding-left:40px !important;

}



body .gform_wrapper .top_label div.ginput_container_product_price:before, li#field_5_25 .ginput_container:before {

	content: '£';

    position: absolute;

    display: inline-block;

    font-size: 20px;

    background: #262161;

    color: #FFF;

    padding: 7px 13px;

    border-radius: 3px 0 0 3px;

}



li.gchoice_3_16_1 input, li.gchoice_4_16_1 input, li.gchoice_5_16_1 input, li.gchoice_6_16_1 input, li.gchoice_6_23_1 input  {

	vertical-align: top !important;

    margin-top: 4px !important;

}



li.gchoice_3_16_1 label, li.gchoice_4_16_1 label, li.gchoice_5_16_1 label, li.gchoice_6_16_1 label, li.gchoice_6_23_1 label {

	font-size: 15px !important;

    font-weight: 600;

    margin-bottom: 20px !important;

	max-width:94% !important;

}





#gform_5 .gform_footer, #gform_6 .gform_footer {

	margin-top:35px !important;

}



.nav li ul {

    border-top: none !important;

    background: #FF7300 !important;

    padding: 0;

    width: 160px;

    top: 35px;

}



#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child {

    padding-right: 7px;

}



#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {

	font-size:14px;

	right:-8px;

}



#top-menu li li {

    padding: 0;

}



#top-menu li li a {

    font-size: 14px;

	position: relative;

	color:#FFF !important;

	font-weight:500;

	width: 160px;

	line-height:24px;

}



#top-menu li li a:hover {

	background:#262161;

}



#field_6_17 .ginput_container_singleproduct {

	background: #1F1B50;

    padding: 10px 15px;

    color: #FFF;

    font-size: 18px;

    font-weight: 500;

    border-radius: 2px;

}



.gform_wrapper span.ginput_product_price {

    color: #FF7300 !important;

}



.brochure a {

	background: #262161;

    color: #FF7300;

    border-radius: 3px;

    font-weight: 500;

    padding: 15px 30px;

    display: inline-block;

    font-size: 21px;

    max-width: 750px;

    text-align: center;

    -webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

}



.brochure a:hover {

	background:#FF7300;

	color:#FFF;

    -webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

}



a.findoutmore {

	background: #262161;

    border-radius: 2px;

    color: #FFF;

    font-weight: 500;

    font-size: 17px;

    padding: 10px 30px;

    display: inline-block;

    margin-top: 5px;

    -webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

    text-align: center;

	margin-bottom:15px;

}



a.findoutmore:hover {

	background: #FF7300;

    -webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

}









@media (min-width:1300px) {



}





@media (min-width:981px) {

	

}





@media (min-width:600px) {



}





@media (max-width:1234px) {

	

#top-menu li {

    padding-right: 18px;

}



}





@media (max-width:1190px) {



#top-menu li {

    padding-right: 15px;

}



#top-menu li a {

	font-size:14px !important;

}



}





@media (max-width:1120px) {



.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {

	padding-top:40px !important;

}



.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {

    padding-bottom: 20px !important;

}

	

}





@media (max-width:1095px) {

.et_pb_slide {

    height: 356px !important;

}

}



@media (max-width:1039px) {



}





@media (max-width:1024px) {



}





@media (max-width:980px) {



.et_pb_column {

    margin-bottom: 0px;

}



.et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {

	margin-bottom:20px;

}



.et_pb_column .et_pb_blog_grid .column.size-1of2 .et_pb_post {

    margin-bottom: 30px;

}



.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {

    padding-bottom: 32px;

}

	

}





@media (max-width:930px) {



.et_pb_slide {

    height: 305px !important;

}



}





@media (max-width:800px) {



.et_pb_slide {

    height: 259px !important;

}



}







@media (max-width:768px) {

	

.et_pb_slide_description .et_pb_slide_title, .et_pb_slide_1 .et_pb_slide_description h2, .et_pb_slider_fullwidth_off .et_pb_slide_1 .et_pb_slide_description h2, .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {

	text-align:center !important;

	font-size:25px !important;

}







.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {

	width:100%;

	text-align:center !important;

}



body #page-container .et_pb_slider .et_pb_button {

	width:100% !important;

}



.donatebox a, .appeals a, .et_pb_blog_grid .post-content a {

	width:100%;

	text-align:center;

}



.et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post, .et_pb_column .et_pb_widget {

    margin-bottom: 30px!important;

}

	

}





@media (max-width:680px) {



.et_pb_slide {

    height: 221px !important;

}



}





@media (max-width:580px) {



.et_pb_slide {

    height: 188px !important;

}



.et_pb_slide_description .et_pb_slide_title, .et_pb_slide_1 .et_pb_slide_description h2, .et_pb_slider_fullwidth_off .et_pb_slide_1 .et_pb_slide_description h2, .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {

	font-size: 20px !important;

}



.et_pb_slide .et_pb_more_button {

	margin-top:0;

}



}





@media (min-width:551px) {



.et_pb_gutters2 .appeals .et_pb_column_1_3 {

	width: 31.333%;

	margin-right: 3%;

}



.et_pb_gutters2 .appeals .et_pb_column_1_3:last-child {

	margin-right:0;

}



}





@media (max-width:550px) {



.et_pb_gutters2 .appeals .et_pb_column_1_3 {

	margin-bottom:30px;

}



}





@media (max-width:500px) {



.et_pb_slide {

    height: 140px !important;

}



.et_pb_slide_description .et_pb_slide_title, .et_pb_slide_1 .et_pb_slide_description h2, .et_pb_slider_fullwidth_off .et_pb_slide_1 .et_pb_slide_description h2, .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {

	font-size:15px !important;

}



}







@media (max-width:480px) {

	

.et_pb_blog_grid h2, .et_pb_post h2 {


	padding-bottom:10px;

}

		

}







li#field_6_24 {

	background: #1F1B50;

    padding: 10px 15px !important;

    color: #FFF;

    font-size: 18px;

    font-weight: 500;

    border-radius: 2px;

	width:98%;

}



li#field_6_24 label {

	display:inline-block !important;

	font-weight: 500;

}



li#field_6_24 .ginput_container.ginput_container_total {

	display:inline-block !important;

	padding-left:7px;

}



li#field_6_24 .ginput_container.ginput_container_total span.ginput_total {

	color: #FF7300 !important;

}



.popmake-content {

	line-height:25px;

}



.popmake-content ol {

	list-style:decimal !important;

	padding-left:25px;

}



.popmake-content ol li {

	padding-bottom:20px;

}



.popmake-content p a {

	background: #262161;

    padding: 10px 25px;

    color: #FFF;

    border-radius: 3px;

    display: inline-block;

    width: 100%;

    max-width: 335px;

	-webkit-transition: all .3s ease-in-out;

    -moz-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

}



.popmake-content p a:hover {

	background:#FF7300;

	-webkit-transition: all .3s ease-in-out;

    -moz-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

}



.popmake-content h2 {

	font-weight: 600 !important;

	text-transform: uppercase;

	border-bottom: solid 5px #FF7300;

	padding-bottom: 9px;

	margin-bottom:22px;

}



.readmore {

	background: #FF7300;

    border-radius: 2px;

    color: #FFF;

    font-weight: 500;

    font-size: 17px;

    padding: 8px 30px;

    display: inline-block;

    margin-top: 5px;

    -webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

}



.readmore:hover {

	background:#262161;

    -webkit-transition: all .4s ease-in-out;

    -moz-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

}